# Uses of Class
javafx.scene.input.Clipboard

Packages that use Clipboard
Package
Description
javafx.scene.input
Provides the set of classes for mouse and keyboard input event handling.

## Uses of Clipboard in javafx.scene.input

Subclasses of Clipboard in javafx.scene.input
Modifier and Type
Class
Description
`final class`
`Dragboard`
A drag and drop specific `Clipboard`.
Methods in javafx.scene.input that return Clipboard
Modifier and Type
Method
Description
`static Clipboard`
Clipboard.`getSystemClipboard()`
Gets the current system clipboard, through which data can be stored and retrieved.